jQuery(document).ready(function($){
	$('.head-menu ul:first-child').slicknav({
		label: '',
	});	
/*
$('.head-menu li').has('ul').children('a').append('<i class="fa fa-fw fa-angle-down"></i>');



 
 $('#home-latest-prod').owlCarousel({
    loop:true,
    rtl:true,
    margin:0,
    nav:true,
    responsive:{

		0:{
            items:1
        },
        400:{
            items:2
        },
        600:{
            items:3
        },
        1000:{
            items:4
        }
    },
	navText: ['<i class="fa fa-chevron-left"></i>','<i class="fa fa-chevron-right"></i>'],
		autoplay: true,
		smartSpeed: 2000

})

*/
});